.sicxg98KC {
  border-width: 2px;
}
img,
.WJo20K51hz,
.xz62tnR,
.m3ARSucf,
.UzEAR8Wsm iframe,
.xiImnDMeoB iframe,
.ES8R0vAfo3,
.j9BMZe,
.wibD7mJlL,
.VaPyvgM {
  border-radius: 2rem !important;
}
.m3ARSucf {
  overflow: hidden;
}
body {
  background-color: #fffae6;
}
body {
  font-family: Liter;
}
.pVk06UpDnYO {
  font-family: 'Liter', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.pVk06UpDnYO > .nhxsNCRey {
  font-size: 6.25rem;
}
.A3PDqGqLf {
  font-family: 'Liter', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.A3PDqGqLf > .nhxsNCRey {
  font-size: 5rem;
}
.CBLXHQ {
  font-family: 'Liter', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.CBLXHQ > .nhxsNCRey {
  font-size: 1.5rem;
}
.nDDk2Ygk {
  font-family: 'Liter', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.nDDk2Ygk > .nhxsNCRey {
  font-size: 3.125rem;
}
.O0FQk70zyLF {
  font-family: 'Liter', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.O0FQk70zyLF > .nhxsNCRey {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .pVk06UpDnYO {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .pVk06UpDnYO {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .A3PDqGqLf {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .CBLXHQ {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .nDDk2Ygk {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .O0FQk70zyLF {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .pVk06UpDnYO {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .A3PDqGqLf {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .CBLXHQ {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .nDDk2Ygk {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .O0FQk70zyLF {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.sicxg98KC {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .sicxg98KC {
    padding: 0.75rem 1.5rem;
  }
}
.rOYfV5Tj {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.frv9XKM {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.YVkxpQoQ {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.Nj4WfhT {
  background-color: #ffee32 !important;
}
.Q27RR85VMX {
  background-color: #28d685 !important;
}
.KaDdtH {
  background-color: #0dcbf1 !important;
}
.t3ZNHqeE {
  background-color: #febf00 !important;
}
.GpMBW1srg {
  background-color: #d82637 !important;
}
.DYrnYU12,
.DYrnYU12:active {
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
  color: #322e00 !important;
  box-shadow: none;
}
.DYrnYU12:hover,
.DYrnYU12:focus,
.DYrnYU12.tV23iW,
.DYrnYU12.fWCdpc8kDkH {
  color: inherit;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
  box-shadow: none;
}
.DYrnYU12.U4lou70,
.DYrnYU12:disabled {
  color: #322e00 !important;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
}
.LngDVCBeK,
.LngDVCBeK:active {
  background-color: #474747 !important;
  border-color: #474747 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.LngDVCBeK:hover,
.LngDVCBeK:focus,
.LngDVCBeK.tV23iW,
.LngDVCBeK.fWCdpc8kDkH {
  color: inherit;
  background-color: #616161 !important;
  border-color: #616161 !important;
  box-shadow: none;
}
.LngDVCBeK.U4lou70,
.LngDVCBeK:disabled {
  color: #ffffff !important;
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.gJZFH8xX,
.gJZFH8xX:active {
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.gJZFH8xX:hover,
.gJZFH8xX:focus,
.gJZFH8xX.tV23iW,
.gJZFH8xX.fWCdpc8kDkH {
  color: inherit;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
  box-shadow: none;
}
.gJZFH8xX.U4lou70,
.gJZFH8xX:disabled {
  color: #ffffff !important;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
}
.HeFwet5YPi,
.HeFwet5YPi:active {
  background-color: #28d685 !important;
  border-color: #28d685 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.HeFwet5YPi:hover,
.HeFwet5YPi:focus,
.HeFwet5YPi.tV23iW,
.HeFwet5YPi.fWCdpc8kDkH {
  color: inherit;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
  box-shadow: none;
}
.HeFwet5YPi.U4lou70,
.HeFwet5YPi:disabled {
  color: #ffffff !important;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
}
.vz2vC2,
.vz2vC2:active {
  background-color: #febf00 !important;
  border-color: #febf00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.vz2vC2:hover,
.vz2vC2:focus,
.vz2vC2.tV23iW,
.vz2vC2.fWCdpc8kDkH {
  color: inherit;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
  box-shadow: none;
}
.vz2vC2.U4lou70,
.vz2vC2:disabled {
  color: #ffffff !important;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
}
.eKoVhJiv,
.eKoVhJiv:active {
  background-color: #d82637 !important;
  border-color: #d82637 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.eKoVhJiv:hover,
.eKoVhJiv:focus,
.eKoVhJiv.tV23iW,
.eKoVhJiv.fWCdpc8kDkH {
  color: inherit;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
  box-shadow: none;
}
.eKoVhJiv.U4lou70,
.eKoVhJiv:disabled {
  color: #ffffff !important;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
}
.mhcA0c,
.mhcA0c:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.mhcA0c:hover,
.mhcA0c:focus,
.mhcA0c.tV23iW,
.mhcA0c.fWCdpc8kDkH {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.mhcA0c.U4lou70,
.mhcA0c:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.GgdLCvtpre,
.GgdLCvtpre:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.GgdLCvtpre:hover,
.GgdLCvtpre:focus,
.GgdLCvtpre.tV23iW,
.GgdLCvtpre.fWCdpc8kDkH {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.GgdLCvtpre.U4lou70,
.GgdLCvtpre:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.VA7ecV,
.VA7ecV:active {
  background-color: transparent !important;
  border-color: #ffee32;
  color: #ffee32;
}
.VA7ecV:hover,
.VA7ecV:focus,
.VA7ecV.tV23iW,
.VA7ecV.fWCdpc8kDkH {
  color: #dac800 !important;
  background-color: transparent !important;
  border-color: #dac800 !important;
  box-shadow: none !important;
}
.VA7ecV.U4lou70,
.VA7ecV:disabled {
  color: #322e00 !important;
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
}
.Is0bunWK,
.Is0bunWK:active {
  background-color: transparent !important;
  border-color: #474747;
  color: #474747;
}
.Is0bunWK:hover,
.Is0bunWK:focus,
.Is0bunWK.tV23iW,
.Is0bunWK.fWCdpc8kDkH {
  color: #1c1c1c !important;
  background-color: transparent !important;
  border-color: #1c1c1c !important;
  box-shadow: none !important;
}
.Is0bunWK.U4lou70,
.Is0bunWK:disabled {
  color: #ffffff !important;
  background-color: #474747 !important;
  border-color: #474747 !important;
}
.Fp5QeU,
.Fp5QeU:active {
  background-color: transparent !important;
  border-color: #0dcbf1;
  color: #0dcbf1;
}
.Fp5QeU:hover,
.Fp5QeU:focus,
.Fp5QeU.tV23iW,
.Fp5QeU.fWCdpc8kDkH {
  color: #09869f !important;
  background-color: transparent !important;
  border-color: #09869f !important;
  box-shadow: none !important;
}
.Fp5QeU.U4lou70,
.Fp5QeU:disabled {
  color: #ffffff !important;
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
}
.pI4iCF7z7,
.pI4iCF7z7:active {
  background-color: transparent !important;
  border-color: #28d685;
  color: #28d685;
}
.pI4iCF7z7:hover,
.pI4iCF7z7:focus,
.pI4iCF7z7.tV23iW,
.pI4iCF7z7.fWCdpc8kDkH {
  color: #1a8d58 !important;
  background-color: transparent !important;
  border-color: #1a8d58 !important;
  box-shadow: none !important;
}
.pI4iCF7z7.U4lou70,
.pI4iCF7z7:disabled {
  color: #ffffff !important;
  background-color: #28d685 !important;
  border-color: #28d685 !important;
}
.C0vycpwXgb,
.C0vycpwXgb:active {
  background-color: transparent !important;
  border-color: #febf00;
  color: #febf00;
}
.C0vycpwXgb:hover,
.C0vycpwXgb:focus,
.C0vycpwXgb.tV23iW,
.C0vycpwXgb.fWCdpc8kDkH {
  color: #a77e00 !important;
  background-color: transparent !important;
  border-color: #a77e00 !important;
  box-shadow: none !important;
}
.C0vycpwXgb.U4lou70,
.C0vycpwXgb:disabled {
  color: #ffffff !important;
  background-color: #febf00 !important;
  border-color: #febf00 !important;
}
.ikNFck8l,
.ikNFck8l:active {
  background-color: transparent !important;
  border-color: #d82637;
  color: #d82637;
}
.ikNFck8l:hover,
.ikNFck8l:focus,
.ikNFck8l.tV23iW,
.ikNFck8l.fWCdpc8kDkH {
  color: #8e1924 !important;
  background-color: transparent !important;
  border-color: #8e1924 !important;
  box-shadow: none !important;
}
.ikNFck8l.U4lou70,
.ikNFck8l:disabled {
  color: #ffffff !important;
  background-color: #d82637 !important;
  border-color: #d82637 !important;
}
.ScRG7L7UOUg,
.ScRG7L7UOUg:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.ScRG7L7UOUg:hover,
.ScRG7L7UOUg:focus,
.ScRG7L7UOUg.tV23iW,
.ScRG7L7UOUg.fWCdpc8kDkH {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.ScRG7L7UOUg.U4lou70,
.ScRG7L7UOUg:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.JXZGo4,
.JXZGo4:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.JXZGo4:hover,
.JXZGo4:focus,
.JXZGo4.tV23iW,
.JXZGo4.fWCdpc8kDkH {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.JXZGo4.U4lou70,
.JXZGo4:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.lsKL0DSTpP {
  color: #ffee32 !important;
}
.jeYhh4Hu9Bs {
  color: #474747 !important;
}
.iH848GmN {
  color: #28d685 !important;
}
.W90aoRtGe {
  color: #0dcbf1 !important;
}
.pORjVpEIWM {
  color: #febf00 !important;
}
.Y15wYJ {
  color: #d82637 !important;
}
.uRvaem5f {
  color: #fafafa !important;
}
.XbLqSyDbU47 {
  color: #232323 !important;
}
a.lsKL0DSTpP:hover,
a.lsKL0DSTpP:focus,
a.lsKL0DSTpP.fWCdpc8kDkH {
  color: #cbba00 !important;
}
a.jeYhh4Hu9Bs:hover,
a.jeYhh4Hu9Bs:focus,
a.jeYhh4Hu9Bs.fWCdpc8kDkH {
  color: #141414 !important;
}
a.iH848GmN:hover,
a.iH848GmN:focus,
a.iH848GmN.fWCdpc8kDkH {
  color: #188050 !important;
}
a.W90aoRtGe:hover,
a.W90aoRtGe:focus,
a.W90aoRtGe.fWCdpc8kDkH {
  color: #087990 !important;
}
a.pORjVpEIWM:hover,
a.pORjVpEIWM:focus,
a.pORjVpEIWM.fWCdpc8kDkH {
  color: #987200 !important;
}
a.Y15wYJ:hover,
a.Y15wYJ:focus,
a.Y15wYJ.fWCdpc8kDkH {
  color: #811721 !important;
}
a.uRvaem5f:hover,
a.uRvaem5f:focus,
a.uRvaem5f.fWCdpc8kDkH {
  color: #c7c7c7 !important;
}
a.XbLqSyDbU47:hover,
a.XbLqSyDbU47:focus,
a.XbLqSyDbU47.fWCdpc8kDkH {
  color: #000000 !important;
}
a:is(#h5pjphT, #cSaMuV7, #dWpVVbtO3, #jRjRIO, #Iru8MPc, #EIKQ2nE, #TbmDbWeOTxk, #P1osXcCI, #vU6QmaPb, #aI2aVU, #drxB0E, #BJ0V9mpjgro, #YHEnDdzYaOT, #y5nICg0eHj, #fEHY5kbDA, #lsKL0DSTpP, #jeYhh4Hu9Bs, #iH848GmN, #W90aoRtGe, #pORjVpEIWM, #Y15wYJ, #edNhj21, #kI5RTj6VE2, #uRvaem5f, #G7CTndX2k, #zCbYENoS, #xQqaZO2e8, #C9brL4, #cg7QDZ, #wrzwZQj, #xFspaPc69VD, #z1Br0cRiL, #Zv4WyVPcjz, #bYwbkMn09, #pNeC6Od, #n8tGXAJDQ, #Ae0i9Km5a4V, #P8owpkimYg, #CKcgMbYnIk, #rsigF2UkSc, #pJJPf6CYbm, #TCxcDayOU, #igWaBdUt, #MF0zdpgVyDa, #XbLqSyDbU47):not(.i956IfUdB):not(.pxEHqkqiam):not([role]):not(.Isj0y9Mahs) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#h5pjphT, #cSaMuV7, #dWpVVbtO3, #jRjRIO, #Iru8MPc, #EIKQ2nE, #TbmDbWeOTxk, #P1osXcCI, #vU6QmaPb, #aI2aVU, #drxB0E, #BJ0V9mpjgro, #YHEnDdzYaOT, #y5nICg0eHj, #fEHY5kbDA, #lsKL0DSTpP, #jeYhh4Hu9Bs, #iH848GmN, #W90aoRtGe, #pORjVpEIWM, #Y15wYJ, #edNhj21, #kI5RTj6VE2, #uRvaem5f, #G7CTndX2k, #zCbYENoS, #xQqaZO2e8, #C9brL4, #cg7QDZ, #wrzwZQj, #xFspaPc69VD, #z1Br0cRiL, #Zv4WyVPcjz, #bYwbkMn09, #pNeC6Od, #n8tGXAJDQ, #Ae0i9Km5a4V, #P8owpkimYg, #CKcgMbYnIk, #rsigF2UkSc, #pJJPf6CYbm, #TCxcDayOU, #igWaBdUt, #MF0zdpgVyDa, #XbLqSyDbU47):not(.i956IfUdB):not(.pxEHqkqiam):not([role]):not(.Isj0y9Mahs):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.z8b5n4O0 .i956IfUdB.fWCdpc8kDkH {
  color: #ffee32;
}
.z8b5n4O0 .i956IfUdB:not(.fWCdpc8kDkH) {
  color: #232323;
}
.Ps523UDA {
  background-color: #70c770;
}
.eNwTxEJl {
  background-color: #0dcbf1;
}
.MB0G3y {
  background-color: #febf00;
}
.lbeJwSnN37d {
  background-color: #d82637;
}
.ps6aNG .sicxg98KC:not(.hZbCVFD) {
  border-radius: 100px;
}
.awMk8y li a {
  border-radius: 100px !important;
}
.awMk8y li.fWCdpc8kDkH .sicxg98KC {
  background-color: #ffee32;
  border-color: #ffee32;
  color: #4b4500;
}
.awMk8y li.fWCdpc8kDkH .sicxg98KC:focus {
  box-shadow: none;
}
.z8b5n4O0 .i956IfUdB {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #ffee32;
}
.CAaHEB2.Nj4WfhT .yteEC2M,
.CAaHEB2.Nj4WfhT .qeUwOajaS {
  color: #fffffe;
}
.CAaHEB2.Q27RR85VMX .yteEC2M,
.CAaHEB2.Q27RR85VMX .qeUwOajaS {
  color: #d3f7e6;
}
.CAaHEB2.KaDdtH .yteEC2M,
.CAaHEB2.KaDdtH .qeUwOajaS {
  color: #cef5fc;
}
.CAaHEB2.t3ZNHqeE .yteEC2M,
.CAaHEB2.t3ZNHqeE .qeUwOajaS {
  color: #fff2cb;
}
.CAaHEB2.GpMBW1srg .yteEC2M,
.CAaHEB2.GpMBW1srg .qeUwOajaS {
  color: #f7d3d6;
}
/* Scroll to top button*/
.mlBwkhcZZ2v {
  display: none;
}
.b2Bhpbvf {
  font-family: 'Liter', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.b2Bhpbvf > .nhxsNCRey {
  font-size: 1.75rem;
}
.b2Bhpbvf:hover,
.b2Bhpbvf:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffee32 !important;
}
.b2Bhpbvf:-webkit-input-placeholder {
  font-family: 'Liter', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.b2Bhpbvf:-webkit-input-placeholder > .nhxsNCRey {
  font-size: 1.75rem;
}
blockquote {
  border-color: #ffee32;
}
/* Forms */
.nH08fUp .YzjYIy7of .sicxg98KC {
  border-radius: 100px !important;
}
.nH08fUp .YzjYIy7of .sicxg98KC:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.nH08fUp .YzjYIy7of button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.nH08fUp .YzjYIy7of button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.SdfulSueJp8 li:hover,
.SdfulSueJp8 li.d2zTaMV {
  background-color: #ffee32;
  color: #000000;
}
.zonTejE {
  transition: 0.25s ease;
}
.zonTejE:hover {
  border-color: #ffee32;
}
.SdfulSueJp8 .kTju8abfhm,
.zonTejE.HoMc7L:after,
.zonTejE.jt6ggCKN:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.SdfulSueJp8:hover .kTju8abfhm,
.zonTejE.HoMc7L:hover:after,
.zonTejE.jt6ggCKN:hover:after {
  border-top-color: #ffee32;
  border-bottom-color: #ffee32;
}
.j7AHyycha .GTQcvv td.QsbINc,
.j7AHyycha .GTQcvv td.OBzt10Y,
.j7AHyycha .iBuwrBa .rZMPPTL > div > div.OBzt10Y {
  color: #000000 !important;
  background-color: #ffee32 !important;
  box-shadow: none !important;
}
.j7AHyycha .GTQcvv td:hover,
.j7AHyycha .iBuwrBa .rZMPPTL > div > div:hover {
  color: #ffffff !important;
  background: #474747 !important;
  box-shadow: none !important;
}
.gQB7lUrBiLw {
  background-image: none !important;
}
.D4sagJ:not(section),
.yWzCvFkyVDH {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.D4sagJ,
.D4sagJ:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffee32' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.D4sagJ:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .YR3t1ZNw {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .YR3t1ZNw {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .pWVtNJX0XED {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .pWVtNJX0XED {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.a2cqFnfXfd {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.a2cqFnfXfd .pxEHqkqiam:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .a2cqFnfXfd .zpoCJ9d {
    transform: scale(0.8);
  }
}
.a2cqFnfXfd .wsVb3I {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.a2cqFnfXfd .wsVb3I img {
  max-width: 100%;
  max-height: 100%;
}
.a2cqFnfXfd .wsVb3I .Isj0y9Mahs {
  line-height: inherit !important;
}
.a2cqFnfXfd .wsVb3I .MYQf3KDkv a {
  outline: none;
}
.a2cqFnfXfd .VCNxCA0 {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.a2cqFnfXfd .VCNxCA0 .QGgdpd9RVq {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.a2cqFnfXfd .VCNxCA0 .QGgdpd9RVq .i956IfUdB {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.a2cqFnfXfd .VCNxCA0 .QGgdpd9RVq .i956IfUdB:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.a2cqFnfXfd .VCNxCA0 .hoqJgeMIa .i956IfUdB::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .a2cqFnfXfd .VCNxCA0 .hoqJgeMIa .i956IfUdB::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.a2cqFnfXfd .VCNxCA0 .pxEHqkqiam {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.a2cqFnfXfd .VCNxCA0 .pxEHqkqiam:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .a2cqFnfXfd .VCNxCA0 {
    padding-left: 1.5rem;
  }
}
.a2cqFnfXfd .i956IfUdB {
  width: fit-content;
  position: relative;
}
.a2cqFnfXfd .MYQf3KDkv {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .a2cqFnfXfd .MYQf3KDkv {
    padding-left: 0;
  }
}
.a2cqFnfXfd .Isj0y9Mahs {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .a2cqFnfXfd .O9f9EGzKS2 {
    padding-bottom: 0.5rem;
  }
}
.a2cqFnfXfd .O9f9EGzKS2 .G7gxNhl3RJ.L84B1PVcaDd::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.a2cqFnfXfd .YR3t1ZNw {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .a2cqFnfXfd .YR3t1ZNw {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .a2cqFnfXfd .YR3t1ZNw {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.a2cqFnfXfd .oOcPO9FV {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.a2cqFnfXfd .TtmFPR {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.a2cqFnfXfd .QGgdpd9RVq:focus,
.a2cqFnfXfd .i956IfUdB:focus {
  outline: none;
}
.a2cqFnfXfd .xxxKsH8 .TtmFPR .pxEHqkqiam {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.a2cqFnfXfd .xxxKsH8 .TtmFPR .pxEHqkqiam::after {
  right: 0.5rem;
}
.a2cqFnfXfd .xxxKsH8 .TtmFPR .pxEHqkqiam .nhxsNCRey {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.a2cqFnfXfd .xxxKsH8 .TtmFPR .pxEHqkqiam .nhxsNCRey:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.a2cqFnfXfd .AlneOe .TtmFPR .pxEHqkqiam:before {
  display: none;
}
.a2cqFnfXfd .AlneOe .xxxKsH8 .TtmFPR .pxEHqkqiam {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.a2cqFnfXfd .N9L73vzOh {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.a2cqFnfXfd .N9L73vzOh.nkb5eU0 {
  transition: all 0.3s;
}
.a2cqFnfXfd .N9L73vzOh .pxEHqkqiam {
  padding: 0.5rem 1.8rem;
}
.a2cqFnfXfd .N9L73vzOh .MYQf3KDkv img {
  min-width: 6rem;
  object-fit: cover;
}
.a2cqFnfXfd .N9L73vzOh .Edu6l3fg3YA {
  z-index: 1;
  justify-content: flex-end;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe {
  justify-content: center;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe .QGgdpd9RVq .i956IfUdB::before {
  display: none;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe.nkb5eU0 .TtmFPR {
  top: 0;
}
@media (min-width: 992px) {
  .a2cqFnfXfd .N9L73vzOh.AlneOe.nkb5eU0:not(.B9HUPLn) .Edu6l3fg3YA {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.a2cqFnfXfd .N9L73vzOh.AlneOe .TtmFPR .oq5tp8 {
  left: 0 !important;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe .TtmFPR .pxEHqkqiam:after {
  right: auto;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe .TtmFPR .L84B1PVcaDd[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe ul.VCNxCA0 li {
  margin: auto;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe .TtmFPR .pxEHqkqiam {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.a2cqFnfXfd .N9L73vzOh.AlneOe .fpdU0tM9 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .a2cqFnfXfd .N9L73vzOh {
    min-height: 72px;
  }
  .a2cqFnfXfd .N9L73vzOh .MYQf3KDkv img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .a2cqFnfXfd .N9L73vzOh .QGgdpd9RVq .i956IfUdB::before {
    display: none;
  }
  .a2cqFnfXfd .N9L73vzOh.nkb5eU0 .TtmFPR {
    top: 0;
  }
  .a2cqFnfXfd .N9L73vzOh .TtmFPR .oq5tp8 {
    left: 0 !important;
  }
  .a2cqFnfXfd .N9L73vzOh .TtmFPR .pxEHqkqiam:after {
    right: auto;
  }
  .a2cqFnfXfd .N9L73vzOh .TtmFPR .L84B1PVcaDd[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .a2cqFnfXfd .N9L73vzOh .TtmFPR .pxEHqkqiam {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .a2cqFnfXfd .N9L73vzOh .wsVb3I {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .a2cqFnfXfd .N9L73vzOh .zpoCJ9d {
    flex-basis: auto;
  }
  .a2cqFnfXfd .N9L73vzOh .fpdU0tM9 {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.a2cqFnfXfd .N9L73vzOh.B9HUPLn .MYQf3KDkv img {
  height: 2rem;
}
.a2cqFnfXfd .pxEHqkqiam.fWCdpc8kDkH,
.a2cqFnfXfd .pxEHqkqiam:active {
  background-color: transparent;
}
.a2cqFnfXfd .U4BZQ0a .VCNxCA0 .i956IfUdB {
  padding: 0;
}
.a2cqFnfXfd .O9f9EGzKS2 .G7gxNhl3RJ.L84B1PVcaDd {
  margin-right: 1.667em;
}
.a2cqFnfXfd .O9f9EGzKS2 .G7gxNhl3RJ.L84B1PVcaDd[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.a2cqFnfXfd .N9L73vzOh.U4BZQ0a .xxxKsH8 .TtmFPR {
  background: #ffffff;
}
.a2cqFnfXfd .N9L73vzOh.U4BZQ0a .xxxKsH8 .TtmFPR .oq5tp8 {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.a2cqFnfXfd .N9L73vzOh .xxxKsH8.hoqJgeMIa > .TtmFPR {
  display: flex;
}
.a2cqFnfXfd ul.VCNxCA0 {
  flex-wrap: wrap;
}
.a2cqFnfXfd .j864pIkqv {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .a2cqFnfXfd .j864pIkqv {
    text-align: left;
  }
}
.a2cqFnfXfd button.zpoCJ9d {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.a2cqFnfXfd button.zpoCJ9d .Ngx2cPGZ7 span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.a2cqFnfXfd button.zpoCJ9d .Ngx2cPGZ7 span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.a2cqFnfXfd button.zpoCJ9d .Ngx2cPGZ7 span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.a2cqFnfXfd button.zpoCJ9d .Ngx2cPGZ7 span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.a2cqFnfXfd button.zpoCJ9d .Ngx2cPGZ7 span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.a2cqFnfXfd nav.nkb5eU0 .Ngx2cPGZ7 span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.a2cqFnfXfd nav.nkb5eU0 .Ngx2cPGZ7 span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.a2cqFnfXfd nav.nkb5eU0 .Ngx2cPGZ7 span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.a2cqFnfXfd nav.nkb5eU0 .Ngx2cPGZ7 span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.a2cqFnfXfd .amvn31jNdHc {
  padding: 0 1rem;
}
.a2cqFnfXfd a.i956IfUdB {
  display: flex;
  align-items: center;
  justify-content: center;
}
.a2cqFnfXfd .fpdU0tM9 {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .a2cqFnfXfd .fpdU0tM9 {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .a2cqFnfXfd .N9L73vzOh {
    height: 70px;
  }
  .a2cqFnfXfd .N9L73vzOh.nkb5eU0 {
    height: auto;
  }
  .a2cqFnfXfd .QGgdpd9RVq .i956IfUdB:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .pxEHqkqiam {
  line-height: 1 !important;
}
.a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .xxxKsH8 .pxEHqkqiam {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .xxxKsH8 .pxEHqkqiam::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .xxxKsH8.hoqJgeMIa .pxEHqkqiam::after {
  transform: rotate(0deg);
}
.a2cqFnfXfd .ps6aNG {
  margin: -0.6rem -0.6rem;
}
.a2cqFnfXfd .zpoCJ9d {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .a2cqFnfXfd .wsVb3I {
    margin-right: auto;
  }
  .a2cqFnfXfd .Edu6l3fg3YA {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .a2cqFnfXfd .VCNxCA0 .QGgdpd9RVq .i956IfUdB::after {
    margin-left: 10px;
  }
  .a2cqFnfXfd .VCNxCA0 .pxEHqkqiam:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .pxEHqkqiam {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .xxxKsH8 .pxEHqkqiam {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .xxxKsH8 .pxEHqkqiam::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .xxxKsH8.hoqJgeMIa .pxEHqkqiam::after {
    transform: rotate(180deg);
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8 > .TtmFPR .oq5tp8 {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .a2cqFnfXfd .N9L73vzOh .xxxKsH8.hoqJgeMIa > .TtmFPR {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .a2cqFnfXfd .Edu6l3fg3YA {
    padding: 1rem;
  }
}
.Kop030OSa3 {
  display: flex;
  background-image: url("QciKwe.jpeg");
}
.Kop030OSa3 .OSEAbeRINd {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .Kop030OSa3 {
    align-items: flex-end;
  }
  .Kop030OSa3 .W2SUP7z {
    justify-content: center;
  }
  .Kop030OSa3 .bjHRI0W {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Kop030OSa3 .bjHRI0W {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .Kop030OSa3 {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .Kop030OSa3 .FvNqbK {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .Kop030OSa3 .bjHRI0W {
    width: 100%;
  }
}
.Kop030OSa3 .BLgTpII,
.Kop030OSa3 .J0RgyZV {
  text-align: center;
}
.Kop030OSa3 .WzZ8cQBjh,
.Kop030OSa3 .ps6aNG {
  text-align: center;
}
.KX2Svw {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.KX2Svw .NHMoob.U4lou70 {
  display: none;
}
.KX2Svw .NHMoob {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.KX2Svw .IIfxVgs .ow2PmOV {
  width: 100%;
  display: block;
}
.KX2Svw .IIfxVgs .m7z3U5kaG {
  z-index: 1;
}
.KX2Svw .ow2PmOV {
  color: #FFEE32;
  text-align: center;
}
.KX2Svw .fp9YxImyGWv {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .KX2Svw * {
    text-align: center !important;
  }
  .KX2Svw .zIdRRUHN {
    margin-bottom: 2rem;
  }
}
.KX2Svw .cGDESm26 {
  max-width: 800px;
}
.KX2Svw .Uv1HTtK {
  text-align: center;
}
.KX2Svw .m7z3U5kaG,
.KX2Svw .Lc9pOQm2w3K {
  text-align: center;
}
.hJYvXTFg7 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.hJYvXTFg7 .VaPyvgM img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.hJYvXTFg7 .VaPyvgM {
  margin-bottom: 2rem;
}
.hJYvXTFg7 .m7z3U5kaG,
.hJYvXTFg7 .oOcPO9FV {
  color: #000000;
}
.hJYvXTFg7 .Uv1HTtK {
  color: #000000;
  text-align: center;
}
.hJYvXTFg7 .cGDESm26 {
  max-width: 800px;
}
.hJYvXTFg7 .BLgTpII {
  color: #000000;
}
.hJYvXTFg7 .m7z3U5kaG,
.hJYvXTFg7 .ZZYDCEqZ5tq {
  text-align: center;
}
.hJYvXTFg7 .ZZYDCEqZ5tq {
  display: flex;
  justify-content: center;
}
.FCWJWG5H {
  display: flex;
  padding-top: 6em;
  padding-bottom: 5em;
  background-color: #ffd100;
}
.FCWJWG5H .NHMoob.U4lou70 {
  display: none;
}
.FCWJWG5H .NHMoob {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (min-width: 768px) {
  .FCWJWG5H {
    align-items: center;
  }
  .FCWJWG5H .W2SUP7z {
    justify-content: center;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .FCWJWG5H .bjHRI0W {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .FCWJWG5H {
    -webkit-align-items: center;
    align-items: center;
  }
  .FCWJWG5H .FvNqbK {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .FCWJWG5H .bjHRI0W {
    width: 100%;
    max-width: 800px;
  }
}
.FCWJWG5H .BLgTpII {
  text-align: center;
  color: #000000;
}
.FCWJWG5H .WzZ8cQBjh,
.FCWJWG5H .ps6aNG {
  text-align: center;
  color: #000000;
}
.yPmTL3 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.yPmTL3 .m3ARSucf iframe {
  width: 100%;
}
.yPmTL3 .NHMoob {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.yPmTL3 .BLgTpII,
.yPmTL3 .J0RgyZV,
.yPmTL3 .WzZ8cQBjh {
  text-align: center;
}
.Pj0yPpcy2 {
  background-image: url("rSUWoCs0bOJ.jpeg");
  overflow: hidden;
}
.VgAOoDAgBzO {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.VgAOoDAgBzO .nhxsNCRey {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.VgAOoDAgBzO .Y1jollOu4 {
  border: none;
}
.VgAOoDAgBzO .oHHQFMzbk5W {
  padding: 0rem;
}
@media (max-width: 767px) {
  .VgAOoDAgBzO .oHHQFMzbk5W {
    padding: 0rem;
  }
}
.VgAOoDAgBzO .Ba1krfCe8 {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.VgAOoDAgBzO .jQMy2w8j9E {
  padding: 0;
}
.VgAOoDAgBzO .WQl0ZIft3 {
  height: 100%;
}
.VgAOoDAgBzO img {
  height: 100%;
  object-fit: cover;
}
.VgAOoDAgBzO .AlneOe span {
  transform: rotate(0deg);
}
.VgAOoDAgBzO .RohMdB {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.VgAOoDAgBzO p {
  margin-bottom: 0.3rem;
}
.VgAOoDAgBzO .Q5G0W8xEeo {
  color: #000000;
}
.VgAOoDAgBzO .wibD7mJlL .oHHQFMzbk5W {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.VgAOoDAgBzO .wibD7mJlL {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .VgAOoDAgBzO .wibD7mJlL {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .VgAOoDAgBzO .wibD7mJlL {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.VgAOoDAgBzO .sQZby9hU {
  color: #000000;
}
.VgAOoDAgBzO .BLgTpII {
  text-align: center;
  color: #000000;
}
.VgAOoDAgBzO .J0RgyZV {
  color: #000000;
  text-align: center;
}
.VgAOoDAgBzO .Q5G0W8xEeo,
.VgAOoDAgBzO .nhxsNCRey {
  color: #000000;
}
.xt5xL1 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.xt5xL1 .EvfQxk1:focus,
.xt5xL1 span:focus {
  outline: none;
}
.xt5xL1 .EvfQxk1 {
  cursor: pointer;
}
.xt5xL1 .I7BgiaLx {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .xt5xL1 .I7BgiaLx {
    grid-row-gap: 1rem;
  }
}
.xt5xL1 .pzOMITM,
.xt5xL1 .JRdRSQr3 {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .xt5xL1 .pzOMITM,
  .xt5xL1 .JRdRSQr3 {
    gap: 0 1rem;
  }
}
.xt5xL1 .BLgTpII {
  color: #000000;
}
.xt5xL1 .WzZ8cQBjh,
.xt5xL1 .ps6aNG {
  color: #000000;
}
.xt5xL1 .cGDESm26 {
  max-width: 800px;
}
.xt5xL1 .YR3t1ZNw,
.xt5xL1 .pWVtNJX0XED {
  overflow: hidden;
}
.xt5xL1 .I7BgiaLx {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.xt5xL1 .B2wOznbZu {
  display: flex;
  justify-content: center;
  align-items: center;
}
.xt5xL1 .B2wOznbZu img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .xt5xL1 .B2wOznbZu img {
    min-width: 35vw;
  }
}
.xt5xL1 .pzOMITM,
.xt5xL1 .JRdRSQr3 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.xt5xL1 .pzOMITM {
  align-items: flex-end;
}
.xt5xL1 .JRdRSQr3 {
  align-items: flex-start;
}
.uZRAIqIMw {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.uZRAIqIMw .uf1kQS {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.uZRAIqIMw img,
.uZRAIqIMw .W7sTC7 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.uZRAIqIMw .EvfQxk1:focus,
.uZRAIqIMw span:focus {
  outline: none;
}
.uZRAIqIMw .EvfQxk1 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .uZRAIqIMw .EvfQxk1 {
    margin-bottom: 1rem;
  }
}
.uZRAIqIMw .VaPyvgM {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.uZRAIqIMw .BLgTpII {
  color: #232323;
}
.uZRAIqIMw .WzZ8cQBjh,
.uZRAIqIMw .ps6aNG {
  color: #232323;
}
.uZRAIqIMw .Ty30vujV {
  color: #232323;
}
.uZRAIqIMw .cGDESm26 {
  max-width: 800px;
}
.KQ6XF3G {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.KQ6XF3G .EvfQxk1:focus,
.KQ6XF3G span:focus {
  outline: none;
}
.KQ6XF3G .pWVtNJX0XED {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.KQ6XF3G .cGDESm26 {
  max-width: 800px;
}
.KQ6XF3G .EvfQxk1 {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .KQ6XF3G .EvfQxk1 {
    min-height: 45px;
  }
}
.icacjF .NHMoob.U4lou70 {
  display: none;
}
.icacjF .NHMoob {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("g7q9x1i.jpg");
}
.VMpM0W8Oe {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.VMpM0W8Oe .uf1kQS {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.VMpM0W8Oe img,
.VMpM0W8Oe .W7sTC7 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.VMpM0W8Oe .EvfQxk1:focus,
.VMpM0W8Oe span:focus {
  outline: none;
}
.VMpM0W8Oe .EvfQxk1 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .VMpM0W8Oe .EvfQxk1 {
    margin-bottom: 1rem;
  }
}
.VMpM0W8Oe .VaPyvgM {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.VMpM0W8Oe .ps6aNG {
  margin-top: auto !important;
}
.VMpM0W8Oe .BLgTpII {
  color: #000000;
}
.VMpM0W8Oe .WzZ8cQBjh,
.VMpM0W8Oe .ps6aNG {
  color: #000000;
  text-align: center;
}
.VMpM0W8Oe .Ty30vujV {
  color: #000000;
  text-align: center;
}
.VMpM0W8Oe .cGDESm26 {
  max-width: 800px;
}
.osuo4vnaQE {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.osuo4vnaQE .i6TlPm {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.osuo4vnaQE .i6TlPm .HZ76FVz58 {
  margin: 8px;
}
.osuo4vnaQE .i6TlPm .HZ76FVz58 a:hover .nhxsNCRey,
.osuo4vnaQE .i6TlPm .HZ76FVz58 a:focus .nhxsNCRey {
  background-color: #f7f7f7;
}
.osuo4vnaQE .i6TlPm .HZ76FVz58 a .nhxsNCRey {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.osuo4vnaQE .DxqhhnUqEhJ {
  width: 100%;
  justify-content: center;
}
.osuo4vnaQE .BLgTpII {
  color: #ffffff;
}
.osuo4vnaQE .BLgTpII,
.osuo4vnaQE .HBzwmQ1LQJx {
  color: #000000;
}
.jRqmNL {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.jRqmNL .OSEAbeRINd {
  background-color: #ffffff;
  opacity: 0.4;
}
.jRqmNL form .ps6aNG {
  text-align: center;
  width: 100%;
}
.jRqmNL form .ps6aNG .sicxg98KC {
  display: inline-flex;
}
@media (max-width: 991px) {
  .jRqmNL form .ps6aNG .sicxg98KC {
    width: 100%;
  }
}
.jRqmNL .cGDESm26 {
  max-width: 800px;
}
.yfJO4vg .oqkqu6T {
  position: relative;
  height: 800px;
  width: 100%;
}
.yfJO4vg .iBV6onn {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .yfJO4vg .iBV6onn {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.yfJO4vg .W2SUP7z {
  margin: 0;
}
@media (max-width: 991px) {
  .yfJO4vg .pWVtNJX0XED {
    padding: 0;
  }
}
.yfJO4vg ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.yfJO4vg .VaPyvgM {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .yfJO4vg .VaPyvgM {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .yfJO4vg .VaPyvgM {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .yfJO4vg .VaPyvgM {
    padding: 2rem 1rem;
  }
}
.yfJO4vg .xiImnDMeoB {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.yfJO4vg .xiImnDMeoB iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.yfJO4vg .xiImnDMeoB [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.yfJO4vg .xiImnDMeoB[data-state] {
  background: #edefeb;
}
.yfJO4vg .xiImnDMeoB[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .yfJO4vg .xiImnDMeoB {
    position: static;
  }
}
.w3C7IwCZf {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.w3C7IwCZf .i6TlPm {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.w3C7IwCZf .i6TlPm .HZ76FVz58 {
  margin: 8px;
}
.w3C7IwCZf .i6TlPm .HZ76FVz58 a:hover .nhxsNCRey,
.w3C7IwCZf .i6TlPm .HZ76FVz58 a:focus .nhxsNCRey {
  background-color: #ffffff;
}
.w3C7IwCZf .i6TlPm .HZ76FVz58 a .nhxsNCRey {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.w3C7IwCZf .DxqhhnUqEhJ {
  width: 100%;
  justify-content: center;
}
.w3C7IwCZf .HMYUjh {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.w3C7IwCZf .HMYUjh li {
  padding: 0 1rem 1rem 1rem;
}
.w3C7IwCZf .HMYUjh li p {
  margin: 0;
}
.w3C7IwCZf .NCTJMr5 {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.w3C7IwCZf .BLgTpII {
  color: #ffffff;
}
